Bug 484778 - Kernel warning when wpa_supplicant starts
Kernel warning when wpa_supplicant starts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 16:15 EST by Magnus Vesterlund
Modified: 2009-07-21 15:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 15:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel warning (5.04 KB, text/plain)
2009-02-09 16:16 EST, Magnus Vesterlund
no flags Details

  None (edit)
Description Magnus Vesterlund 2009-02-09 16:15:10 EST
Description of problem:

I have a Atheros AR5008-based wireless network card and use WPA2 with AES encryption on the wireless network. When wpa_supplicant starts during the boot I get the attached kernel warning. The network card seems to work fine anyway.

Version-Release number of selected component (if applicable):

kernel-2.6.29-0.96.rc3.git12.fc11.x86_64
wpa_supplicant-0.6.7-3.fc11.x86_64

How reproducible:

Every time.

Steps to Reproduce:
1. Configure wpa_supplicant and boot.
  
Actual results:

Kernel warning during boot.

Expected results:

No kernel warning.

Additional info:
Comment 1 Magnus Vesterlund 2009-02-09 16:16:59 EST
Created attachment 331375 [details]
Kernel warning
Comment 2 antonio montagnani 2009-02-15 02:34:56 EST
 
I think that two bugs are connected, as I see my warnings when laptop starts connecticg to wireless network.
Bug 482860 -  kernel warnings
Comment 3 Bug Zapper 2009-06-09 07:11:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 John W. Linville 2009-06-17 12:10:49 EDT
Are you still seeing this with current kernels?
Comment 5 John W. Linville 2009-07-21 15:46:56 EDT
Closed due to lack of response...

Note You need to log in before you can comment on or make changes to this bug.